<!DOCTYPE html>
<!-- taken from https://www.analyticsvidhya.com/blog/2019/06/build-machine-learning-model-in-your-browser-tensorflow-js-deeplearn-js/-->
<html>
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- title of the page -->
	<title>image_classification</title>
	<!-- load processing library-->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.8.0/p5.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.8.0/addons/p5.dom.min.js"></script>
	<!-- load ml5.js -->
	<script src="https://unpkg.com/ml5@0.1.1/dist/ml5.min.js"></script>
	<!-- load index.js -->
	<script src="index.js"></script>
</head>
<body>
	<!-- this is where the video will be shown -->
	<video id="video"></video>
</body>
</html>
